#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-GsKXXY01y1T8kvUiEAPt2I
key:                  authenticate-1.3.5-GsKXXY01y1T8kvUiEAPt2I
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  62e2aff3b703d34215b8598942f0a94a
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.10.2/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.10.2/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-GsKXXY01y1T8kvUiEAPt2I
depends:
    aeson-1.5.3.0-HJgqP6RhegPJh4mTnTi74F
    attoparsec-0.13.2.4-8ozNPIXXMcDHzUghDR61gU base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-JyDtjOlIWzSBSwCZsM9Mt7
    conduit-1.3.2-LNtVbRYF6JQ4tYeIfgK6go containers-0.6.2.1
    html-conduit-1.3.2.1-5nzwqnG7YUc2bomNF6nob3
    http-conduit-2.3.7.3-ASDKJFdxvmAGTPi9m6hMN0
    http-types-0.12.3-7DXeefjgYuYB7RKkhqlZYB
    network-uri-2.6.3.0-6huqpvjP5AA7URohCDVsI5
    resourcet-1.2.4.2-5NhDKKA69zVH3p2tdnHjtN text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.12.0-32hypcNpCYxF7nyZEjDl6X
    xml-conduit-1.9.0.0-BkUVJ8GI6QG98iUpcS4WjN

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

